@mixin wh-line {
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 2px;
  background-color: white;
  transition-duration: .25s;
}

@mixin posts-dt {
  .block-title {
    font-size: 16px;
  }

  .posts {

    &__title {
      font-size: 16px;
      line-height: 22px;
    }

    &__box {
      display: flex;
      align-items: center;
    }

    &__text-container {
      display: flex;
      flex-direction: column;
      max-width: 404px;
    }

    &__img {
      margin-top: 32px;
      margin-right: 28px;
    }


    &__subtitle {
      font-size: 12px;
    }


    &__description {
      display: block;
    }
  }

}

@mixin gallery-dt {
  .gallery {
    &__title {
      display: flex;
      justify-content: space-between;

      .block-title {
        display: inline-block;
      }

      &--expanded {
        display: inline-block;
        text-transform: uppercase;
        font-size: 13px;
        line-height: 22px;
        color: #4E4E4E;
        margin-top: 38px;
      }
    }


    &__container {
      min-width: $tb-min;
      display: grid;
      grid-template-rows: 1fr;
      grid-template-columns: repeat(4, 1fr);
      justify-content: stretch;
    }

    &__img {

      object-fit: scale-down;
      max-width: 249px;
      display: initial;
      margin-bottom: 42px;
      margin-top: 13px;

      &:last-child {
        display: none;
      }
    }
  }
}